<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.debug.ui.LAUNCH_CONFIGURATIONS_DIALOG_SECTION">
		<item value="1193" key="DIALOG_WIDTH"/>
		<item value=", org.eclipse.ant.AntLaunchConfigurationType, org.eclipse.pde.ui.EquinoxLauncher, " key="org.eclipse.debug.ui.EXPANDED_NODES"/>
		<item value="665" key="DIALOG_HEIGHT"/>
		<item value="237" key="org.eclipse.debug.ui.DIALOG_SASH_WEIGHTS_1"/>
		<item value="762" key="org.eclipse.debug.ui.DIALOG_SASH_WEIGHTS_2"/>
		<item value="1|Sans|10.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="org.eclipse.debug.ui.SHARED_LAUNCH_CONFIGURATON_DIALOG">
		<item value="352" key="DIALOG_WIDTH"/>
		<item value="500" key="DIALOG_HEIGHT"/>
		<item value="1|Sans|10.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
	</section>
</section>
